
Redmine - Patch #3211

Minor fix for Polish translation

2009-04-21 11:40 - Leszek Ciesielski

Status: Closed Start date: 2009-04-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.10 hour

Target version:    

Description

I've noticed one untranslated 'about' that slipped through. Patch attached.

History

#1 - 2009-04-21 11:52 - Leszek Ciesielski

There also seems to be a glitch in the way one/few/other versions are chosen. I just saw '3 minut' on my svn-version Redmine. 'minut' comes from the

x_minutes_other, but for count 2-4 x_minutes_few should be used. Is this selected using the gloc rule from #1299 ? I don't see it in the new source.

#2 - 2009-05-17 15:47 - Jean-Philippe Lang

- Status changed from New to Closed

Applied in r2751. Thanks.

Files

pl.fix.2675.diff 444 Bytes 2009-04-21 Leszek Ciesielski
